{
  "name": "jiscuss",
  "version": "1.0.0",
  "private": true,
  "repository": "https://github.com/chuyaoyuan/jiscuss",
  "author": "yaoyuan",
  "scripts": {
    "dev": "vitepress dev docs --host 0.0.0.0",
    "build": "vitepress build docs",
    "preview": "vitepress preview docs --host 0.0.0.0"
  },
  "devDependencies": {
    "vitepress": "^2.0.0-alpha.17"
  },
  "description": "基于JAVA的开源论坛"
}
